Requisitos de Software

Fortuna requer, no mínimo, o uso do Internet Explorer versão 4.01, com nível de atualização SP2 (ou SP1 pelo menos) para poder ser acessado corretamente. Qualquer versão igual ou superior a esta deve conseguir acessar todas as funções do site sem problemas. Contudo, existem algumas instalações do IE que são feitas de modo incompleto, e portanto não incluem todos os recursos necessários para que nossas páginas funcionem corretamente. Em particular, um componente do IE, chamado MDAC (Microsoft Data Access Component), versão 2.0 no mínimo, deve sempre ser instalado junto com o IE, mas pode ser corrompido por outros softwares instalados após ele. Pode-se buscar a última versão desse componente diretamente da Microsoft, com versões em inglês, ou em português, no endereço http://www.microsoft.com/data. Se você desconfiar que sua instalação do IE pode estar corrompida, ou que o MDAC está ausente, procure pela versão mais atual deste, que deve ser 2.1 SP2 para o IE em inglês, ou 2.1 SP1 para o IE em português.

De qualquer modo, uma instalação do IE 5.0, feita de modo completo deve sempre ser capaz de acessar todas as funções de nosso site. Use os links abaixo caso queira fazer o "download" da mais nova versão do MS Internet Explorer.

Download Internet Explorer
Internet Explorer
versão inglês
Download Internet Explorer
Internet Explorer
versão português

Fortuna é logo-marca registrada, propriedade de Dias Camargo Computadores e Sistemas Ltda. (D.C.C.S.). Consulte "Termos e Condições de Uso" e "Disclaimers".